### Property

# EvinceView DocumentModel:scale

since: 3.0

#### Declaration

    property scale: double [ read, write ]

#### Description

No description available.

Type: | `gdouble`
Available since: | 3.0

Default value | 1.000000
Getter method | `ev_document_model_get_scale()`
Setter method | `ev_document_model_set_scale()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no